Bug 1504325 - debconf-1.5.69 is available
Summary: debconf-1.5.69 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debconf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Oron Peled
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1531598
TreeView+ depends on / blocked
 
Reported: 2017-10-20 00:15 UTC by Upstream Release Monitoring
Modified: 2018-10-16 10:29 UTC (History)
3 users (show)

Fixed In Version: debconf-1.5.69-1.fc29 debconf-1.5.69-1.fc28 debconf-1.5.69-1.fc27 debconf-1.5.69-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-28 16:56:38 UTC


Attachments (Terms of Use)
[patch] Update to 1.5.64 (#1504325) (866 bytes, patch)
2017-10-20 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.65 (#1504325) (866 bytes, patch)
2017-11-14 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-10-20 00:15:21 UTC
Latest upstream release: 1.5.64
Current version/release in rawhide: 1.5.63-1.fc28
URL: https://tracker.debian.org/pkg/debconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8130/

Comment 1 Upstream Release Monitoring 2017-10-20 00:15:28 UTC
Created attachment 1341012 [details]
[patch] Update to 1.5.64 (#1504325)

Comment 2 Upstream Release Monitoring 2017-10-20 00:25:02 UTC
hotness's scratch build of debconf-1.5.64-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558115

Comment 3 Upstream Release Monitoring 2017-11-14 00:13:51 UTC
Latest upstream release: 1.5.65
Current version/release in rawhide: 1.5.63-1.fc28
URL: https://tracker.debian.org/pkg/debconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8130/

Comment 4 Upstream Release Monitoring 2017-11-14 00:13:57 UTC
Created attachment 1351762 [details]
[patch] Update to 1.5.65 (#1504325)

Comment 5 Upstream Release Monitoring 2017-11-14 00:18:41 UTC
hotness's scratch build of debconf-1.5.65-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23112472

Comment 6 Upstream Release Monitoring 2018-03-01 00:13:53 UTC
Latest upstream release: 1.5.66
Current version/release in rawhide: 1.5.63-2.fc28
URL: https://tracker.debian.org/pkg/debconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8130/

Comment 7 Upstream Release Monitoring 2018-06-12 12:13:40 UTC
Latest upstream release: 1.5.67
Current version/release in rawhide: 1.5.63-2.fc28
URL: https://tracker.debian.org/pkg/debconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8130/

Comment 8 Upstream Release Monitoring 2018-07-20 00:16:37 UTC
Latest upstream release: 1.5.68
Current version/release in rawhide: 1.5.63-3.fc29
URL: https://tracker.debian.org/pkg/debconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8130/

Comment 9 Upstream Release Monitoring 2018-07-26 00:16:35 UTC
Latest upstream release: 1.5.69
Current version/release in rawhide: 1.5.63-3.fc29
URL: https://tracker.debian.org/pkg/debconf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8130/

Comment 10 Fedora Update System 2018-09-18 02:31:31 UTC
debconf-1.5.69-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7f6ea201fe

Comment 11 Fedora Update System 2018-09-18 02:31:49 UTC
debconf-1.5.69-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4937ca47fa

Comment 12 Fedora Update System 2018-09-18 02:32:19 UTC
debconf-1.5.69-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fcea278828

Comment 13 Fedora Update System 2018-09-18 02:32:55 UTC
debconf-1.5.69-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1056841299

Comment 14 Fedora Update System 2018-09-18 06:17:47 UTC
debconf-1.5.69-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7f6ea201fe

Comment 15 Fedora Update System 2018-09-18 07:01:37 UTC
debconf-1.5.69-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fcea278828

Comment 16 Fedora Update System 2018-09-18 07:41:04 UTC
debconf-1.5.69-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1056841299

Comment 17 Fedora Update System 2018-09-18 09:06:49 UTC
debconf-1.5.69-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4937ca47fa

Comment 18 Fedora Update System 2018-09-28 16:56:38 UTC
debconf-1.5.69-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-10-05 17:08:15 UTC
debconf-1.5.69-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-10-07 21:11:05 UTC
debconf-1.5.69-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-10-16 10:29:01 UTC
debconf-1.5.69-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.